Bug 51544 - Cancelling logout produces warning
Summary: Cancelling logout produces warning
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-12 09:45 UTC by Kjartan Maraas
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 19:04:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2001-08-12 09:45:20 UTC
Description of Problem:

If I start logout and choose "No" to cancel it again I get a warning

How Reproducible:

Every time

Steps to Reproduce:
1. foot->logout
2. select "No"
3. Warning displayed

Actual Results:

XSMP error:  Offending minor opcode    = 10 (ShutdownCancelled)
             Offending sequence number = 7
             Error class               = BadState
             Severity                  = CanContinue

Expected Results:

No warning

Additional Information:

Comment 1 Glen Foster 2001-08-13 19:04:30 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 2 Jonathan Blandford 2001-08-14 19:37:43 UTC
This is actually a harmless warning, and will be extremely hard to fix.  It
should be a lower priority than that.


Note You need to log in before you can comment on or make changes to this bug.